{
  "lib": {
    "name": "bower-rails generated lib assets",
    "dependencies": {
      // "threex"      : "git@github.com:rharriso/threex.git",
      // "gsvpano.js"  : "https://github.com/rharriso/GSVPano.js/blob/master/src/GSVPano.js"
    }
  },
  "vendor": {
    "name": "bower-rails generated vendor assets",
    "dependencies": {
      // "three.js"    : "https://raw.github.com/mrdoob/three.js/master/build/three.js"
    }
  },
  "name": "bower-rails generated lib assets",
  "dependencies": {
      "angular": "latest",
      "angular-ui-router": "latest",
      "angular-animate": "latest",
      "bootstrap-sass-official": "latest"
  }
}
